Page MenuHomePhabricator

update Wikibase ontology schema (owl)
Closed, ResolvedPublic

Related Objects

Event Timeline

Lydia_Pintscher raised the priority of this task from to Normal.
Lydia_Pintscher updated the task description. (Show Details)
Lydia_Pintscher added a project: Wikidata.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 29 2015, 12:48 PM

Oh, cool, we do have this file already! I was just thinking about where to introduce it. I have some initial work for it, will add a patch a bit later.

Change 207632 had a related patch set uploaded (by Smalyshev):
T97522: Add more documentation to OWL ontology

https://gerrit.wikimedia.org/r/207632

Change 207632 merged by jenkins-bot:
T97522: Add more documentation to OWL ontology

https://gerrit.wikimedia.org/r/207632

The patch that got merged isn't sufficient to close this ticket, right? Which points are still missing?

Smalyshev added a comment.EditedMay 21 2015, 5:44 PM

I think we need at least T98810. Not sure about renaming property predicates like wikibase:directClaim.

Lucie set Security to None.May 22 2015, 1:21 PM
Lucie added a subscriber: Lucie.
Smalyshev closed this task as Resolved.Aug 10 2015, 3:56 AM
Smalyshev claimed this task.

I think we're done with tasks we had to do for this, if more updates arrive we'll create additional tasks.